RubyGems Navigation menu

authlogic_cloudfuji 0.9.4

Cloudfuji support for Authlogic

Versions:

  1. 0.9.4 - April 25, 2012 (27 KB)
  2. 0.9.3 - April 25, 2012 (27 KB)

Authors:

  • Sean Grove, Akash Manohar J

Owners:

Dabc4d7eba1c9ab7c4e355d844fe49b7

Total downloads 3,203

For this version 1,774

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authlogic_cloudfuji', '~> 0.9.4' = Copy to clipboard Copied!

install:
gem install authlogic_cloudfuji = Copy to clipboard Copied!

Links: